.blogCategories {
  grid-area: categories;
  width: 80%;
  @include defaultBorder;
  padding: 0 1rem;
}

.categoryDefault {
  display: flex;
  flex-direction: column;
}

.categoryItem {
  color: $primaryBlue;
  margin: 0.5rem;
  @include modalFont;
}

@media screen and (max-width: 1300px) {
  .blogCategories {
    width: 70%;
  }
}

@media only screen and (max-device-width: 800px) {
  .categoryDefault {
    flex-direction: row;
    margin: 0 0.5rem;
  }
  .blogCategories {
    justify-self: center;
    padding: 0 0; 
    text-align: center;
    width: 90%;
    height: 80%;
  }
  .blogCategoriesLabel{
    margin: 0;
  }

}

